httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Yann Ylavic <ylavic....@gmail.com>
Subject Re: [VOTE] Release Apache httpd 2.4.20 as GA
Date Tue, 05 Apr 2016 17:17:35 GMT
On Mon, Apr 4, 2016 at 6:20 PM, Jim Jagielski <jim@jagunet.com> wrote:
>
> [X] +1: Good to go

MD5/SHA1/PGP: OK

* Debian 9.x amd64 (testing/stretch):
- linux-4.4
- automake-1.15
- autoconf-2.69
- libtool-2.4.6
- gcc-5.3.1
- libc6-2.22
- libssl-1.0.2g
- libpcre-8.38
- nghttp2-1.9.2
- MPMs: event, worker
=> All tests PASS

* Debian 8.4 amd64 (stable/jessie):
- linux-3.16
- automake-1.14
- autoconf-2.69
- libtool-2.4.2
- gcc-4.9.2
- libc6-2.22
- libssl-1.0.1k
- libpcre-8.35
- nghttp2-1.9.2
- MPMs: event, worker
=> All tests PASS

* Debian 7.10 i686-32bit (oldstable/wheezy):
- linux-3.2 (64bit)
- automake-1.11
- autoconf-2.69
- libtool-2.4.2
- gcc-4.7.2
- libc6-2.13
- libssl-1.0.1e
- libpcre-8.30
- MPMs prefork
=> All tests PASS

* Debian 6.0.10 (oldoldstable/squeeze) amd64:
- Linux-2.6.32
- autoconf-2.67
- automake-1.11
- libtool-2.2.6b
- gcc-4.4.5
- libc6-2.11
- libssl 0.9.8o
- pcre-8.02
- MPMs: worker
=> No regression.

Thanks Jim for RMing!

Mime
View raw message